/*
Theme Name:     Maxbizz Child
Theme URI:      http://wpdemo.archiwp.com/maxbizz/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       maxbizz
*/

@import url("../maxbizz/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */



@media only screen and (max-width: 768px) {	
  	.elementor-widget-container .content-box{
		clear: both;
		margin-left: 0px !important;
	}
}

@media only screen and (max-width: 1025px) {
	.elementor-background-slideshow__slide__image{
		background-image: none !important;
	}
}